.onlineWidget,.panel1{
	
	/* Styling the widget and the sliding panel at once */
	
	background-color:#F9F9F9;
	border:2px solid #FFFFFF;
	height:36px;
	padding:4px 8px;
	position:relative;
	width:180px;
	border:1px solid #CCC;
	cursor:pointer;
	margin-left:30px;
	
	/* CSS3 rules for rounded corners, box and text shadows: */
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	
	-moz-box-shadow:0 0 3px #CCCCCC;
	-webkit-box-shadow:0 0 3px #CCCCCC;
	box-shadow:0 0 3px #CCCCCC;
	
	text-shadow:0 2px 0 white;

}

.onlineWidget:hover{
	background-color:#fcfcfc;

}

.onlineWidget:hover .arrow{
	/* Changing the background image for the green arrow on hover: */
	background-position:bottom center;
}

.count{
	/* The total number of people online div */
	
	color:#777777;
	float:left;
	font-size:26px;
	font-weight:bold;
	margin-top:-3px;
	text-align:center;
	width:30px;
}

.label1{
	/* The online label */
	
	float:left;
	font-size:10px;
	padding:7px 0 0 7px;
	text-transform:uppercase;
}

.arrow1{
	/* The green arrow on the right */
	
	background:url(../images/arrow1.png) no-repeat top center;
	position:absolute;
	right:6px;
	
	width:25px;
	height:25px;
}

.panel1{
	/* The slideout panel */
	
	position:absolute;
	cursor:default;
	
	bottom:50px;
	left:0;
	height:250px;
	overflow:hidden;
	overflow-y:scroll;
	display:none;
	margin:-2px;
	z-index:1000;
}

.preloader{
	/* The rotating gif preloader image */
	display:block;
	margin:10px auto;
}

.geoRow{
	/* The div that contains each country */
	
	height:36px;
	overflow:hidden;
	padding:2px 0;
}

.flag{
	float:left;
	margin:0 4px;
}

.country, .people{
	float:left;
	font-size:10px;
	padding:2px;
}

.country{
	width:85px;
	overflow:hidden;
}

.people{
	font-weight:bold;
}
.table_font_css{
	font-size:11px; color:#818181;
	line-height:18px;
	
}

/* NOTIFY */
.noti_Container {
position:relative;
border:0px; /* This is just to show you where the container ends */
width:16px;
height:16px;
cursor: pointer;
}
.noti_bubble {
text-align:center;
position:relative;
top: -10px;
padding-right:1px;
padding-left:2px;
border-radius:6px;
background-color:#e81c0d;
color:white;
font-weight:bold;
font-size:0.80em;
height:10px;

width:15px;
}
.notifyCount{
text-align:center;
position:relative;
top: -10px;
padding-right:1px;
padding-left:2px;
border-radius:6px;
background-color:#e81c0d;
color:white;
font-weight:bold;
font-size:0.80em;
height:10px;

width:15px;
	
	}

/*#################### POPUP DIV #########################*/
/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 25%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow { 
    left: 40px;
    position: relative;
	height:35px !important;
   
}
div#popup_content {
    margin: 4px 7px;
}

/*#################### POPUP DIV #########################*/


.bdr_rad{
	border-radius:5px;
}
.res_bdr_rad{
	border:1px solid #CCC;border-radius:2px;width:100%;
}
.res_global_block{
	height:390px;overflow:hidden;border-radius:5px;
}
.res_global_title{
	border-top-left-radius:5px;border-top-right-radius:5px;
}
.advance_search_opt{
	height:135px;left:33%;margin-top:20px;
}